package com.tzld.piaoquan.ad.engine.commons.score;

import com.tzld.piaoquan.ad.engine.commons.score.model.LRV2Model;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


public abstract class BaseLRV2ModelScorer extends AbstractScorer {

    private static Logger LOGGER = LoggerFactory.getLogger(BaseLRV2ModelScorer.class);

    public BaseLRV2ModelScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
        doLoadModel(LRV2Model.class);
    }

}
